import initCtx from "@/utils/ctx.js";

export default function () {
	const {utils, Tea} = initCtx(this)

	this.payBill = function (billId) {
		utils.confirm("确定要支付此账单吗？ ", function () {
			this.$post(".pay")
				.params({
					billId: billId
				})
				.success(function () {
					utils.success("支付成功", function () {
						utils.reload()
					})
				})
		})
	}
}